@import '../../variables.scss';

.breadcrumbs {
  display: flex;
  align-items: center;
  width: 100%;
  height: 3rem;
  padding: 1rem 0;

  &__text {
    text-transform: uppercase;
    color: $gray;
    margin-right: 0.5rem;
  }
}
